aboutsummaryrefslogtreecommitdiffstats
path: root/run-all.sh
diff options
context:
space:
mode:
authorGerd Hoffmann <kraxel@redhat.com>2019-11-29 08:16:42 +0100
committerGerd Hoffmann <kraxel@redhat.com>2019-11-29 08:16:42 +0100
commit6cd7ec664b61bab2a066cee1b2a52a37cebead63 (patch)
treea35766ca31e3f918bc4fced8e15f82ac9255f8d5 /run-all.sh
parent8c0e15b7e37eef92342b45b259297e14f255e8e8 (diff)
downloadimagefish-6cd7ec664b61bab2a066cee1b2a52a37cebead63.tar.gz
update: f31 & misc
Diffstat (limited to 'run-all.sh')
-rwxr-xr-xrun-all.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/run-all.sh b/run-all.sh
index 8f9a72c..5e2fc03 100755
--- a/run-all.sh
+++ b/run-all.sh
@@ -1,7 +1,7 @@
#!/bin/sh
BASE="$(dirname $0)"
-FVER="30"
+FVER="31"
case "$(hostname --short)" in
arm-b32 | cubietruck)
@@ -21,11 +21,12 @@ sirius)
./Fedora-efi-grub2.sh $FVER || exit 1
./Fedora-efi-systemd.sh $FVER || exit 1
# linux32 ./Fedora-efi-grub2.sh $FVER || exit 1
- linux32 ./Fedora-efi-systemd.sh $FVER || exit 1
+ linux32 ./Fedora-efi-systemd.sh 30 || exit 1
- ./RHEL7-efi.sh 7.5 || exit 1
./RHEL7-efi.sh 7.6 || exit 1
+ ./RHEL7-efi.sh 7.7 || exit 1
./RHEL8-efi.sh 8.0 || exit 1
+ ./RHEL8-efi.sh 8.1 || exit 1
./CentOS7-efi.sh || exit 1
;;
*)